administer matomo:
  title: 'Administer Matomo'
  description: 'Perform maintenance tasks for Matomo.'
  restrict access: true
opt-in or out of matomo tracking:
  title: 'Opt-in or out of tracking'
  description: 'Allow users to decide if tracking code will be added to pages or not.'
use php for matomo tracking visibility:
  title: 'Use PHP for tracking visibility'
  description: 'Enter PHP code in the field for tracking visibility settings.'
  restrict access: true
add js snippets for matomo:
  title: 'Add JavaScript snippets'
  description: 'Enter JavaScript code snippets for advanced Matomo functionality.'
  restrict access: true
